﻿body {
/* background-color:#fffdee; */
  background-color:#ffffff;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  color:#9d0917
/*  color:#7f6a52 */  
}

table { 
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  color:#9d0917
}

.tableSonder th {
    color: #FF0000;
    font-weight: bold;
    vertical-align: top;
}


.tableSonder td {
    text-align:center;
    font-weight: bold;
    vertical-align: top;
}

/* CSS MENU */
/* CSS h_emf_pixel_001*/ 

 #headermenue {
 font-size: 16px;
 color:#ffffff;
 background-color: #9d0917;
 width: 750px;
 padding: 5px 0;
 border: 1px solid #9d0917;
 margin: 0 auto;
 }

#headermenue a:link {
 text-decoration: none;
 padding: 0 5px;
 color: #ffffff;
 }

 #headermenue a:visited {
 color: #ffffff;
 }

 #headermenue a:hover {
 color: #cccccc;
 }

 /* CSS MENU ENDE */

.ecken {
     border-radius: 20px;
}








